A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:active {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #948565; BORDER-BOTTOM: #222222 1px solid; TEXT-DECORATION: none
}
P {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
BR {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
BODY {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
TABLE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
SELECT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
INPUT {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
FORM {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
TEXTAREA {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
OPTION {
	FONT-SIZE: 9pt; LINE-HEIGHT: 180%; FONT-FAMILY: ±¼¸²,verdana
}
BODY {
	SCROLLBAR-FACE-COLOR: #fafaf0; SCROLLBAR-HIGHLIGHT-COLOR: #cccccc; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #fafaf0; SCROLLBAR-ARROW-COLOR: #fafaf0; SCROLLBAR-TRACK-COLOR: #fafaf0; SCROLLBAR-DARKSHADOW-COLOR: #fafaf0
}
.smenu {
	BORDER-RIGHT: silver 0px dotted; PADDING-RIGHT: 0px; BORDER-TOP: #cccccc 0px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: silver 0px dotted; PADDING-TOP: 2px; BORDER-BOTTOM: silver 1px dotted; HEIGHT: 23px
}
.mlmenu {
	BORDER-RIGHT: silver 0px dotted; BORDER-TOP: #cccccc 0px dotted; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; BORDER-LEFT: silver 0px dotted; PADDING-TOP: 3px; BORDER-BOTTOM: silver 1px dotted; HEIGHT: 25px
}
.tmenu {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 9pt; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: middle; COLOR: #777777; PADDING-TOP: 2px; FONT-FAMILY: ±¼¸²; HEIGHT: 23px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none
}
.ang_select {
	BORDER-RIGHT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #acacac 1px solid; WIDTH: 140px; COLOR: #848484; BORDER-BOTTOM: #acacac 1px solid
}
.angela_bar {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #e4e4d7; FONT-FAMILY: tahoma
}
